---
group:
  name: gatieme
  description: ''
  projects:
  - name: aderxcoding
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ldd-linuxdevicedrivers
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'GdbPlugins'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'KernelInKernel'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'LDD-LinuxDeviceDrivers'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ldd-linuxdevicedrivers'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aderxcoding'
    description: ''
    mirrorRelease: false
    topic: ''
  